<?xml version="1.0"?>
<gconf>
        <entry name="host_group" mtime="1088699400" schema="/schemas/apps/galeon/Browsing/History/host_group"/>
        <entry name="search_time" mtime="1088699400" schema="/schemas/apps/galeon/Browsing/History/search_time"/>
        <entry name="expire" mtime="1088699400" schema="/schemas/apps/galeon/Browsing/History/expire"/>
        <entry name="completion_enabled" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/History/completion_enabled"/>
        <entry name="completion_show_list_auto" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/History/completion_show_list_auto"/>
        <entry name="completion_show_titles" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/History/completion_show_titles"/>
</gconf>
